Subject: Currency
From: "http://gsia.sums.ac.ir/"

Shiraz University of Medical Sciences - SUMS 
Code : 18672      Publish Date : Sunday, April 5, 2020 Visit : 7357 

Currency 

Currency 

 

Currency in Iran

 

The official currency used in exchanges in Iran is the Iranian Rial
although local Iranians express "Toman" in daily payments in lieu of
Rial. Each Rial costs one-tenth of a toman, meaning, a 10,000 Rial bill
equals 1000 tomans. Considering the official currency, virtually always
the prices of goods are written in Rials even though if one asks for
the price, the clerk will say it in Tomans. Further, traveler’s checks
mostly in 50,0000 and 10,00000 Rial bills are commonly used along with
different types of bills as 10,000-20,000-50,000-10,0000 Rial bills.
Other than banknote bills, Rial coins are also valid in daily exchanges
of which 50,000- 20,000-10,000 and 500 Rial coins are mentionable.